{
	"name": "table/external/4d/product/lang/fi/work_order.json",
	"language": {
		"wo": "Työmääräin",
		"wo.act_finish_date": "Tot valm. päivä",
		"wo.act_finish_week": "Tot valm. vko",
		"wo.additional_data": "Lisädata",
		"wo.change_id": "Muutos ID",
		"wo.company_id": "Asiakas",
		"wo.creation_date": "Luontipäivä",
		"wo.creator_id": "Lisääjä id",
		"wo.json_data.critical_date": "Kriittinen pv",
		"wo.json_data.critical_date_delayed": "Kriittinen pv viivästetty",
		"wo.json_data.critical_date_real": "Kriittinen pv todellinen",
		"wo.json_data.critical_start_date": "Kriittinen alkupv",
		"wo.critical_start_difference": "Kritt. alkupäivän ero",
		"wo.critical_start_time": "Kriittinen alkuaika",
		"wo.delivery_date": "Alkuper. toim. päivä",
		"wo.drawing_number": "Piirustusnumero",
		"wo.est_finish_date": "Arv. valm. päivä",
		"wo.est_finish_difference": "Arv. valm. päivän ero",
		"wo.est_finish_time": "Arv. valm. aika",
		"wo.est_finish_week": "Arv. valm. viikko",
		"wo.failed_amount": "Susien määrä",
		"wo.finished_work_phase": "Tehty työvaihe",
		"wo.firm_id": "Firma",
		"wo.in_report": "On jälkilaskennassa",
		"wo.info": "Lisätietoja",
		"wo.material_act_arrival_date": "Mater. tot. tulopv",
		"wo.material_est_arrival_date": "Mater. arv. tulopv",
		"wo.modifier_id": "Muuttaja id",
		"wo.parent_production_lot": "Ylempi työmääräin",
		"wo.partial_delivery_number": "Alaerä",
		"wo.pricing_state": "Hinnoittelu",
		"wo.print_date": "Tulostuspäivä",
		"wo.produced_amount": "Valmistunut määrä",
		"wo.production_lot": "Valmistuserä",
		"wo.project_id": "Projekti",
		"wo.purchase_order_id": "Ostotilaus",
		"wo.record_id": "ID",
		"wo.remaining_amount": "Jäljellä määrä",
		"wo.row_number": "Rivinumero",
		"wo.sales_order_id": "Myyntitilaus",
		"wo.sales_order_row_id": "Myyntitilausrivi",
		"wo.sales_price__unit": "Myyntihinta/kpl",
		"wo.serial_number": "Sarjanumero",
		"wo.start_date": "Työn aloituspäivä",
		"wo.start_time": "Aloitusaika",
		"wo.start_week": "Työn aloitusviikko",
		"wo.started_amount": "Aloitettava määrä",
		"wo.state": "Tila",
		"wo.stock_event_id": "Varastotapahtuma",
		"wo.track_time_status": "Seurantatila",
		"wo.transfer_id": "Siirtotunnus",
		"wo.transfer_info": "Siirtotiedot",
		"wo.transfer_state": "Siirtotila",
		"wo.type_": "Tyyppi",
		"wo.work__position_num_id": "Työ/pos nro",
		"wo.work_order_id": "Työmääräin ID",
		"wo.work_order_type": "Työmäär. tyyppi"
	}
}
